uuid:
  -
    value: 9d4d7ee1-bc11-4580-8776-44ab3e6282c1
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:20:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: lullaby
description:
  -
    value: "<p>\"A lullaby, or cradle song, is a soothing song or piece of music, usually played for or sung to children. The purposes of lullabies vary. In some societies they are used to pass down cultural knowledge or tradition. In addition, lullabies are often used for the developing of communication skills, indication of emotional intent, maintenance of infants' undivided attention, modulation of infants' arousal, and regulation of behavior. Perhaps one of the most important uses of lullabies is as a sleep aid for infants. As a result, the music is often simple and repetitive. Lullabies can be found in many countries, and have existed since ancient times.\" <a href=\"#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a\">(DBpedia, 2019)</a></p>\r\n"
    format: full_html
    processed: |
      <p>"A lullaby, or cradle song, is a soothing song or piece of music, usually played for or sung to children. The purposes of lullabies vary. In some societies they are used to pass down cultural knowledge or tradition. In addition, lullabies are often used for the developing of communication skills, indication of emotional intent, maintenance of infants' undivided attention, modulation of infants' arousal, and regulation of behavior. Perhaps one of the most important uses of lullabies is as a sleep aid for infants. As a result, the music is often simple and repetitive. Lullabies can be found in many countries, and have existed since ancient times." <a href="#cwrc:727d97bc-af78-4122-94be-aa78b2e97d5a">(DBpedia, 2019)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 500071a1-8f84-4cb4-a4b6-1aa75e41ff38
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 500071a1-8f84-4cb4-a4b6-1aa75e41ff38
  -
    target_type: taxonomy_term
    target_uuid: 05df2cd6-2e07-48d1-8716-5910b5ea2eaa
  -
    target_type: taxonomy_term
    target_uuid: 500071a1-8f84-4cb4-a4b6-1aa75e41ff38
changed:
  -
    value: '2023-12-08T07:52:55+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'lullaby | LEAF'
    description: '"A lullaby, or cradle song, is a soothing song or piece of music, usually played for or sung to children. The purposes of lullabies vary. In some societies they are used to pass down cultural knowledge or tradition. In addition, lullabies are often used for the developing of communication skills, indication of emotional intent, maintenance of infants'' undivided attention, modulation of infants'' arousal, and regulation of behavior. Perhaps one of the most important uses of lullabies is as a sleep aid for infants. As a result, the music is often simple and repetitive. Lullabies can be found in many countries, and have existed since ancient times." (DBpedia, 2019)'
    canonical_url: 'http://default/taxonomy/term/342'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:20:31+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/lullaby'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
      - taxonomy_term.genre.500071a1-8f84-4cb4-a4b6-1aa75e41ff38
      - taxonomy_term.genre.05df2cd6-2e07-48d1-8716-5910b5ea2eaa
      - taxonomy_term.genre.500071a1-8f84-4cb4-a4b6-1aa75e41ff38
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
